@media (max-width: 400px) {

}

@media (max-width: 475px) {

}

@media (max-width: 500px) {
	
}

@media (max-width: 600px) {
	.firmeza_ppadd_custom{
		margin-bottom: 22%;
	}
	.firmeza_ppadd_custom .div-group{
		margin-right: 0;
		width: 100%;
		margin-top: 2%;
		margin-bottom: 2%;
	}
	.carousel-item img {
	    width: 100%;
	}
}

@media screen and (min-width: 600px) and (max-width: 991px) { 

}


@media screen and (min-width: 992px) and (max-width: 1200px) { 
	.custom-right-bievenido{
		padding: 0 !important;
	}
}

@media (min-width: 992px) {
	.custom_content_bienvenido .order-last{
		margin-top: 4%;
	}
}

@media (max-width: 700px) {
	
}

@media (max-width: 767px) {

}

@media (max-width: 768px) {

}

@media (max-width: 960px) {

}

@media (max-width: 959px) {

}

@media (max-width: 992px) {
	/*body{
		overflow: initial !important;
	}*/
	.custom-footer {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.inner .row,.content_video_avatar{
		margin-top: 0 !important;
	}
	.fini_process{
		padding: 0 !important;
	}
	.fini_process p{
		display: none !important;
	}
	.custom_bottom_text_mu_proc{
		margin-bottom: 10%;
	}
	.compartir_facebook {
	    text-align: center !important;
	}
	.producto_custom_content_left{
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center !important;
		order: 13;
	}
	.producto_custom_content_right{
		flex: 0 0 100%;
		max-width: 100%;
		order: -1;
		text-align: center !important;
	}
	.titulo_top_custom_firme{

	}
	.titulo_top_custom_firme h2{
		font-size: 35px;
	}
	.titulo_top_custom_firme p{
		font-size: 14px;
		margin-bottom: 12px;
	}
	.custom_firme_cu_video video{
    	height: auto;
	}
	.custom_postura_content_row_first{

	}
	.custom_postura_content_row_first video{
		height: auto;
	}
	.custom_postura_content_row_last{

	}
	.custom_postura_content_row_last .label_custom_mute_row{
    	font-size: 15px;
    	margin-bottom: 22%;
	}
	.custom_postura_content_row_last .label_custom_mute_row .descripcion-text{
		font-size: 14px;
	}
	.custom_postura_content_row_last .custom-group-btn{
		display: inline-block;
		width: auto;
	}
	.custom_avatar_content_fron .last-avatar-content .custom-group-btn > a {
	    display: block;
	    width: 100%;
	    margin-right: 0 !important;
	    margin-bottom: 10px !important;
	}
	.custom_avatar_content_fron .last-avatar-content .custom-group-btn > a:last-child {
		margin-bottom: 0 !important;
	}
	.custom_avatar_content_fron .last-avatar-content{
		padding-bottom: 6%;
	}
	.last-avatar-content .custom-right-bievenido h3{
		font-size: 28px;
	}
	.last-avatar-content .custom-right-bievenido .text-label-default{
		font-size: 14px;
		margin-bottom: 0;
	}
	.last-avatar-content .custom-right-bievenido .custom-group-btn {
	    display: inline-block;
	    max-width: 100%;
	    width: auto;
	}
	.custom_avatar_content_fron .first-avatar-content,
	.custom_avatar_content_fron .last-avatar-content{
	    flex: 0 0 100%;
	    max-width: 100%;
	    text-align: center !important;
	}
	
	.custom_avatar_content_fron .first-avatar-content video{
		position: relative;
		top: 0;
		width: auto;
		height: 260px;
	}
	.indenti_row_top_movil .form_indenti_row_top_movil{
		padding: 0 !important;
	}
	.trama_incial {
	    display: none;
	}
	.text-custom-acepto{
		text-align: center !important;
	}
	video{
		width: 100%;
	}
	.custom-group-btn{
		display: block;
		max-width: 100%;
		width: 100%;
	}
	.text_footer_mobil{
		display: none !important;
	}
	.custom_content_bienvenido .order-first{
		order: 13;
		width: 100%;
		max-width: 100%;
		flex: 0 0 100%;
		text-align: center !important;
	}
	.custom_content_bienvenido .order-last{
		order: -1;
		width: 100%;
		max-width: 100%;
		flex: 0 0 100%;
		text-align: center !important;
	}
	.custom_content_bienvenido .img_render_avatar {
		position: absolute;
		left: 0;
		right: 0;
		margin: 0 auto;
		text-align: center;
		max-width: 100%;
		width: 100%;
		bottom: 0;
		top: 0;
	}
	.custom_content_bienvenido .custom-right-bievenido{
		padding: 0 !important;
	}

	.custom_header_top h3 {
		text-align: center;
		display: none;
	}
	.custom_header_top {
		margin-bottom: 20px !important;
	}

	.custom-right-bievenido h3 {
	    font-size: 40px;
	}
	.custom-right-bievenido .text-2 {
	    font-size: 20px;
	}
	.custom-right-bievenido .text-3 {
		font-size: 24px;
	}
	.custom-right-bievenido .custom-text-5-checkbox {
	    font-size: 12px;
	}
}

@media (max-width: 1000px) {
	
}

@media (max-width: 1024px) {

}

@media (max-width: 1199px) {

}

@media (max-width: 1500px) {
	.custom-right-bievenido h3{
		font-size: 48px;
	}
}